body
{
	font-size: 110%;
	background-color: #EBEBEB;
}

.controls
{
	width: 75%;
}

#detailListing
{
	width: 75%;
}

#listings table
{
	width: 75%;
}

#agentData
{
	width: 75%;
	min-width: 733px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	
	border-bottom: black;
	border-width: 0 0 8px 0;
	border-style: none none solid none;
}

.agentContainer
{
	width: 733px;
}

#agentData ul.information
{
	font-family: arial narrow, arial, sans-serif;
	list-style-type: none;
	list-style-position: default;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
	width: 150px;
}

#agentData ul.information li
{
	line-height: 15px;
	margin-bottom: 2px;
	font-size: 13px;
	vertical-align: 0pt;
}

#agentLogo
{
	/*float: right;*/
}

#agentPhoto
{
	/*float: left;*/
}

#agentPhoto img
{
	margin-right: 5px;
	padding-right: 5px;
}

hr
{
	width: 75%;
}


table.disclaimer
{
	width: 75%;
}

#options
{
	width: 75%;
}

.links
{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*color: #ED1C24;*/
}